# $Revision: 1.22 $, $Date: 2012/03/25 15:26:31 $
%define		status		stable
%define		pearname	Net_LMTP
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - an implementation of the RFC2033 LMTP protocol
Summary(pl.UTF-8):	%{pearname} - implementacja protokołu LMTP (RFC2033)
Name:		php-pear-%{pearname}
Version:	1.0.2
Release:	1
License:	PHP 2.02
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{pearname}-%{version}.tgz
# Source0-md5:	1d09ef288ebd6d8e63a5f186ea801e15
URL:		http://pear.php.net/package/Net_LMTP/
BuildRequires:	php-pear-PEAR >= 1:1.4.0-0.b1
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-pear
Requires:	php-pear-Net_Socket
Obsoletes:	php-pear-Net_LMTP-tests
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides an implementation of the RFC2033 LMTP using
PEAR's Net_Socket and Auth_SASL class.

In PEAR status of this package is: %{status}.

%description -l pl.UTF-8
Ten pakiet dostarcza implementację protokołu LMTP (opisanego w
RFC2033) za pomocą klas Net_Socket oraz Auth_SASL.

Ta klasa ma w PEAR status: %{status}.

%prep
%pear_package_setup

mv .%{php_pear_dir}/data/Net_LMTP/README .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Net/*.php

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Net_LMTP.spec,v $
Revision 1.22  2012/03/25 15:26:31  glen
- up to 1.0.2

Revision 1.21  2011/03/01 06:29:04  glen
- release 5

Revision 1.20  2011/01/23 01:03:19  sparky
- dropped -tests subpackage

Revision 1.19  2008/01/31 12:17:05  glen
- rel 4

Revision 1.18  2007-02-13 08:06:40  glen
- tabs in preamble

Revision 1.17  2007/02/12 01:06:24  baggins
- converted to UTF-8

Revision 1.16  2006/05/23 20:18:14  glen
- BR rpm-build macros >= 1.300 for %pear_ macros

Revision 1.15  2006/04/02 13:48:06  glen
- AutoProv: no for -tests

Revision 1.14  2006/03/07 10:20:48  glen
- BR php-pear-PEAR

Revision 1.13  2006/02/20 21:48:14  glen
- group Development/Languages/PHP for -tests

Revision 1.12  2005/10/27 19:07:14  qboosh
- define Epoch to 0 explicitly when using it

Revision 1.11  2005/10/05 20:59:32  glen
- rel 3

Revision 1.10  2005/10/03 22:59:16  glen
- semi automatically added deps from pear

Revision 1.9  2005/09/29 00:03:05  glen
- new pear packaging

Revision 1.8  2004/12/04 13:21:59  adamg
- rebuild with new PEAR provides/requires scripts
- release 2

Revision 1.7  2004/08/25 19:47:40  adamg
- updated to 1.0.1

Revision 1.6  2004/08/19 10:39:56  undefine
- release 2

Revision 1.5  2004/05/30 13:13:51  adamg
- fixed english information about status of the package

Revision 1.4  2004/03/15 17:44:30  ankry
- massive cosmetics

Revision 1.3  2004/03/04 19:45:17  qboosh
- cosmetics

Revision 1.2  2004/03/03 18:39:40  adamg
- uncommented status information in pl description

Revision 1.1  2004/03/03 18:28:37  adamg
- initial import
